#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.9
visibility:           public
id:                   http-streams-0.8.9.9-11yPzfqwmdfAKKjmtAAyqJ
key:                  http-streams-0.8.9.9-11yPzfqwmdfAKKjmtAAyqJ
license:              BSD-3-Clause
copyright:            © 2012-2023 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  677585302504bc2106799864918d775f
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.9
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.9-11yPzfqwmdfAKKjmtAAyqJ
depends:
    HsOpenSSL-0.11.7.6-HTl2Hdgh1sw5YXDR27vGo4
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA
    attoparsec-0.14.4-4TYzWI7gKmZ2TJS0tW1u7Q
    attoparsec-aeson-2.1.0.0-GTNvPBio2RcDHhoEFYf47q base-4.15.1.0
    base64-bytestring-1.2.1.0-2JpYXdPs7N26wJxdqb9p9
    blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KKXIEQ4fQgwEbrnlXSjc1G directory-1.3.6.2
    filepath-1.4.2.1 http-common-0.8.3.4-Hv6BCSwxX218EYgQGoycbt
    io-streams-1.5.2.2-Lmkws98w4gpLc9KLAUqApR mtl-2.2.2
    network-3.1.4.0-9BhTQWlTEgzEJF9ToXEkqb
    network-uri-2.6.4.2-3gMYbGQJlUc8IDbI9FdqX8
    openssl-streams-1.2.3.0-8ZWAL2zPlh16BOhVxmh8tI text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

